@charset "utf-8";

/*==================================================
スライダーのためのcss
===================================*/

.slider {
  position: relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 720px;
  /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}


/*　背景画像設定　*/

.slider-item01 {
  background: url(../img/slide/img_slide01@2x.jpg);
}

.slider-item02 {
  background: url(../img/slide/img_slide02@2x.jpg);
}

.slider-item03 {
  background: url(../img/slide/img_slide03@2x.jpg);
}

.slider-item04 {
  background: url(../img/slide/img_slide04@2x.jpg);
}

.slider-item05 {
  background: url(../img/slide/img_slide05@2x.jpg);
}

.slider-item06 {
  background: url(../img/slide/img_slide06@2x.jpg);
}

.slider-item {
  width: 100%;
  /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
  height: 720px;
  /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  background-repeat: no-repeat;
  /*背景画像をリピートしない*/
  background-position: center;
  /*背景画像の位置を中央に*/
  background-size: cover;
  /*背景画像が.slider-item全体を覆い表示*/
}


/*矢印の設定*/

.slick-prev, .slick-next {
  position: absolute;
  z-index: 3;
  top: 50%;
  cursor: pointer;
  /*マウスカーソルを指マークに*/
  outline: none;
  /*クリックをしたら出てくる枠線を消す*/
  border-top: 4px solid #fff;
  /*矢印の色*/
  border-right: 4px solid #fff;
  /*矢印の色*/
  height: 32px;
  width: 32px;
}

.slick-prev {
  /*戻る矢印の位置と形状*/
  left: 2.5%;
  transform: rotate(225deg) skew(15deg, 15deg);
}

.slick-next {
  /*次へ矢印の位置と形状*/
  right: 2.5%;
  transform: rotate(45deg) skew(15deg, 15deg);
}


/*ドットナビゲーションの設定*/

.slick-dots {
  position: relative;
  z-index: 3;
  text-align: center;
  margin: -50px 0 0 0;
  /*ドットの位置*/
}

.slick-dots li {
  display: inline-block;
  margin: 0 30px;
}

.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  /*ドットボタンのサイズ*/
  height: 8px;
  /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #fff;
  /*ドットボタンの色*/
}

.slick-dots .slick-active button {
  background: #c93935;
  /*ドットボタンの現在地表示の色*/
}


/*@media
------------------------------------------------------*/

@media screen and (max-width: 768px) {
  .slider {
    height: 375px;
  }
  .slider-item {
    height: 375px;
  }
  .slick-dots li {
    margin: 0 10px;
  }
  .slick-prev, .slick-next {
    opacity: 0;
  }
}